# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "boxcutter/ubuntu1610-desktop"
  config.vm.network "public_network"
  
  config.vm.synced_folder "shared", "/home/vagrant/Desktop/shared"
  
  config.vm.provider "virtualbox" do |vb|
    vb.memory = 2048
    vb.cpus = 2
  end
  
  config.vm.provision "shell", path: "setup.sh"
end
